Skip to contents

# Confidence Interval Generic

Source: `R/stats-confidence-intervals.R`
`ci_hi.Rd`

Gets the upper 97.5% quantile of a numeric vector.

## Usage

    ci_hi(.x, .na_rm = FALSE)

## Arguments

.x

  A vector of numeric values

.na_rm

  A Boolean, defaults to FALSE. Passed to the quantile function.

## Value

A numeric value.

## Details

Gets the upper 97.5% quantile of a numeric vector.

## See also

Other Statistic: `ci_lo()`, `tidy_kurtosis_vec()`, `tidy_range_statistic()`, `tidy_skewness_vec()`, `tidy_stat_tbl()`

## Author

Steven P. Sanderson II, MPH

## Examples

    x <- mtcars$mpg
    ci_hi(x)
    #> [1] 32.7375